## osmocom-bb 0.1.0.3632.efd2.202411282026

=== debian/changelog ===
osmocom-bb (0.1.0.3632.efd2.202411282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 28 Nov 2024 20:27:19 +0000

=== debian/control ===
Source: osmocom-bb
Section: net
Priority: optional
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               autotools-dev,
               autoconf,
               automake,
               libtool,
               pkg-config,
               libosmocore-dev (>= 1.5.0),
               libosmo-csn1-dev,
               libosmo-gprs-gmm-dev,
               libosmo-gprs-llc-dev,
               libosmo-gprs-rlcmac-dev,
               libosmo-gprs-sm-dev,
               libosmo-gprs-sndcp-dev,
               libosmogapk-dev
Standards-Version: 4.1.4
Vcs-Browser: https://gitea.osmocom.org/phone-side/osmocom-bb
Vcs-Git: https://gerrit.osmocom.org/osmocom-bb
Homepage: https://osmocom.org/projects/baseband/wiki

Package: osmocom-bb-layer23
Architecture: any
Multi-Arch: foreign
Depends: osmocom-nightly (= 202411282026), ${misc:Depends}, ${shlibs:Depends}
Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3632.efd2.202411292026

=== debian/changelog ===
osmocom-bb (0.1.0.3632.efd2.202411292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Nov 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202411282026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202411292026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3632.efd2.202411302026

=== debian/changelog ===
osmocom-bb (0.1.0.3632.efd2.202411302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Nov 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202411292026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202411302026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3632.efd2.202412012026

=== debian/changelog ===
osmocom-bb (0.1.0.3632.efd2.202412012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Dec 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202411302026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412012026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -D src/host/layer23 --with-autoreconf

override_dh_auto_configure:
	dh_auto_configure -D src/host/layer23 -- --with-gapk-io

## osmocom-bb 0.1.0.3632.efd2.202412022026

=== debian/changelog ===
osmocom-bb (0.1.0.3632.efd2.202412022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 02 Dec 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412012026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412022026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols

## osmocom-bb 0.1.0.3636.f978.202412032026

=== debian/changelog ===
osmocom-bb (0.1.0.3636.f978.202412032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 03 Dec 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,5 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412022026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412032026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
+
+Package: osmocom-bb-trx-toolkit
+Architecture: any
+Multi-Arch: foreign
+Depends: osmocom-nightly (= 202412032026), python3
+Description: Tools for the TRX interface and emulating a virtual Um-interface
+
+Package: osmocom-bb-trxcon
+Architecture: any
+Multi-Arch: foreign
+Depends: osmocom-nightly (= 202412032026), ${misc:Depends}, ${shlibs:Depends}
+Description: OsmocomBB <-> SDR connection bridge
+
+Package: osmocom-bb-virtphy
+Architecture: any
+Multi-Arch: foreign
+Depends: osmocom-nightly (= 202412032026), ${misc:Depends}, ${shlibs:Depends}
+Description: Osmocom virtual physical layer

## osmocom-bb 0.1.0.3636.f978.202412042026

=== debian/changelog ===
osmocom-bb (0.1.0.3636.f978.202412042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 04 Dec 2024 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412032026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412042026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412032026), python3
+Depends: osmocom-nightly (= 202412042026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412032026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412042026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412032026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412042026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0

=== src/target/firmware/Makefile ===
##
## Osmocom-BB: Target firmware Makefile
##

#
# Environments
#

ENV_compalram_LDS=board/compal/ram.lds
ENV_compalram_OBJS=board/compal/start.ram.o board/compal/exceptions_redirected.o board/compal/handlers.o

ENV_highram_LDS=board/compal/highram.lds
ENV_highram_OBJS=board/compal/start.ram.o board/compal/exceptions_redirected.o board/compal/handlers.o

ENV_e88loader_LDS=board/compal_e88/loader.lds
ENV_e88loader_OBJS=board/compal/start.rom.o board/compal/header.o board/compal/exceptions_redirect.o

ENV_e88flash_LDS=board/compal_e88/flash.lds
ENV_e88flash_OBJS=board/compal/start.rom.o board/compal/header.o board/compal/exceptions_redirected.o board/compal/handlers.o


#
# Boards
#

# List of all supported boards (meant to be overridden on command line)
BOARDS?=compal_e88 compal_e86 compal_e99 se_j100 se_k2xx gta0x gtm900b fcdev3b \
	pirelli_dpl10 tr800

# Framebuffer support, board specific drivers
FB_OBJS=fb/framebuffer.o fb/font.o fb/helvR08.o fb/helvB14.o fb/c64.o \
	fb/symbols.o

FB_e88_OBJS=$(FB_OBJS) fb/fb_bw8.o fb/fb_st7558.o
FB_e99_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_ssd1783.o
FB_e86_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_td014.o
FB_j100_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_ssd1963.o
FB_dpl10_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_s6b33b1x.o
FB_k2xx_OBJS=$(FB_OBJS) fb/fb_rgb332.o fb/fb_k2xx.o
FB_dummy_OBJS=$(FB_OBJS) fb/fb_dummy.o

# TI Calypso
calypso_COMMON_OBJS=board/common/calypso_uart.o \
	board/common/calypso_pwl.o board/common/tx_calchan.o

# OpenMoko GTA0x
BOARD_gta0x_OBJS=$(calypso_COMMON_OBJS) board/gta0x/init.o \
	board/gta0x/rffe_gta0x_triband.o board/gta0x/rf_tables.o \
	board/gta0x/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_dummy_OBJS)
BOARD_gta0x_ENVIRONMENTS=highram

# Huawei GTM900-B
BOARD_gtm900b_OBJS=$(calypso_COMMON_OBJS) board/gtm900b/init.o \
	board/gtm900b/rffe_gtm900b.o board/gta0x/rf_tables.o \
	board/gtm900b/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_dummy_OBJS)
BOARD_gtm900b_ENVIRONMENTS=highram

# FreeCalypso FCDEV3B
BOARD_fcdev3b_OBJS=$(calypso_COMMON_OBJS) board/fcdev3b/init.o \
	board/gta0x/rffe_gta0x_triband.o board/gta0x/rf_tables.o \
	board/gta0x/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_dummy_OBJS)
BOARD_fcdev3b_ENVIRONMENTS=highram

# iWOW TR-800 aka FreeCalypso Tango
BOARD_tr800_OBJS=$(calypso_COMMON_OBJS) board/tr800/init.o \
	board/tr800/rffe_leo_quadband.o board/gta0x/rf_tables.o \
	board/tr800/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_dummy_OBJS)
BOARD_tr800_ENVIRONMENTS=highram

# Pirelli DP-L10
BOARD_pirelli_dpl10_OBJS=$(calypso_COMMON_OBJS) board/pirelli_dpl10/init.o \
	board/pirelli_dpl10/rffe_dpl10_triband.o \
	board/pirelli_dpl10/rf_tables.o board/pirelli_dpl10/readcal.o \
	battery/dummy.o $(FB_dpl10_OBJS)
BOARD_pirelli_dpl10_ENVIRONMENTS=highram

# Compal Generic
compal_COMMON_OBJS=$(calypso_COMMON_OBJS) \
	board/compal/rffe_dualband.o board/compal/rf_tables.o \
	board/compal/readcal_common.o
compal_COMMON_ENVIRONMENTS=compalram highram

# Compal E88
BOARD_compal_e88_OBJS=$(compal_COMMON_OBJS) board/compal_e88/init.o \
	board/compal/readcal_small.o board/compal_e88/tx_ramps.o \
	battery/compal_e88.o $(FB_e88_OBJS)
BOARD_compal_e88_ENVIRONMENTS=$(compal_COMMON_ENVIRONMENTS) e88loader e88flash

# Compal E86 (has a different RFFE configuration)
BOARD_compal_e86_OBJS=$(calypso_COMMON_OBJS) board/compal_e86/init.o \
	board/compal_e86/rffe_dualband_e86.o board/compal/rf_tables.o \
	board/compal/readcal_common.o board/compal/readcal_small.o \
	board/compal_e86/tx_ramps.o battery/dummy.o $(FB_e86_OBJS)
BOARD_compal_e86_ENVIRONMENTS=$(compal_COMMON_ENVIRONMENTS)

# Compal E99
BOARD_compal_e99_OBJS=$(compal_COMMON_OBJS) board/compal_e99/init.o \
	board/compal_e99/readcal.o board/compal_e88/tx_ramps.o \
	battery/dummy.o $(FB_e99_OBJS)
BOARD_compal_e99_ENVIRONMENTS=$(compal_COMMON_ENVIRONMENTS)

# Sony Ericsson J100 (made by Compal)
BOARD_se_j100_OBJS=$(compal_COMMON_OBJS) board/se_j100/init.o \
	board/compal/readcal_small.o board/se_j100/tx_ramps.o \
	battery/dummy.o $(FB_j100_OBJS)
BOARD_se_j100_ENVIRONMENTS=$(compal_COMMON_ENVIRONMENTS)

# Sony Ericsson K200i/K220i
BOARD_se_k2xx_OBJS=$(calypso_COMMON_OBJS) board/se_k2xx/init.o \
	board/se_k2xx/rffe_k2xx.o \
	board/gta0x/rf_tables.o board/gta0x/afcparams.o \
	board/common/readcal_tiffs.o battery/dummy.o $(FB_k2xx_OBJS)
BOARD_se_k2xx_ENVIRONMENTS=highram

#
# Applications
#

# List of all applications (meant to be overridden on command line)
APPLICATIONS?=hello_world compal_dsp_dump layer1 loader rssi menu

# Applications specific env requirements
APP_loader_ENVIRONMENTS=compalram highram
APP_rssi_ENVIRONMENTS=* -compalram
APP_menu_ENVIRONMENTS=* -highram

# Various objects that are currently linked into all applications
FLASH_OBJS=flash/cfi_flash.o
ABB_OBJS=abb/twl3025.o
RF_OBJS=rf/trf6151.o

# Objects that go in all applications
ANY_APP_OBJS+=$(ABB_OBJS) $(RF_OBJS) $(FLASH_OBJS)
ANY_APP_LIBS+=	calypso/libcalypso.a \
		layer1/liblayer1.a \
		lib/libmini.a \
		comm/libcomm.a \
		tiffs/libtiffs.a \
		../../shared/libosmocore/build-target/src/.libs/libosmocore.a \
		../../shared/libosmocore/build-target/src/gsm/.libs/libosmogsm.a


#
# Build rules
#

# Global include path
INCLUDES=-Iinclude/ -I../../../include -I../../shared/libosmocore/include -I../../shared/libosmocore/build-target/include

# Libraries are defined in subdirectories
-include calypso/Makefile
-include layer1/Makefile
-include comm/Makefile
-include tiffs/Makefile
-include lib/Makefile

# Include toolchain configuration
-include Makefile.inc


#
# Build options
#

# Uncomment this line if you want to enable Tx (Transmit) Support.
#CFLAGS += -DCONFIG_TX_ENABLE

# Uncomment this line if you want to write to flash.
#CFLAGS += -DCONFIG_FLASH_WRITE

# Uncomment this line if you want to write to flash, including the bootloader.
#CFLAGS += -DCONFIG_FLASH_WRITE_LOADER

=== debian/changelog ===
osmocom-bb (0.2.0) unstable; urgency=medium

  [ Harald Welte ]
  * Add funding link to github mirror

  [ Vadim Yanitskiy ]
  * trxcon/l1sched: fix sending dummy TCH/A[FH]S blocks
  * trxcon/l1sched: fix NULL pointer dereference in tx_tch[fh]_fn()
  * trxcon/l1sched: make l1sched_lchan_emit_data_cnf() NULL-safe
  * trxcon/l1sched: refactor prim management in tx_tch[fh]_fn()
  * mobile: cosmetic: fix -Wswitch in tch_voice_state_init()
  * mobile: fix -Wmaybe-uninitialized in gsm48_rr_tx_meas_rep()
  * firmware: rename 'se_k2x0' -> 'se_k2xx' (include K205)
  * firmware: k2xx: fix comments about flash organization
  * trxcon/l1sched: fix decoding of DL FACCH/H for TCH/H4.8 and TCH/H2.4
  * trxcon/l1sched: replace old API with sched_tchh_ul_facch_map[]
  * trxcon/l1sched: fix FACCH/H regression in rx_tchh_fn()
  * trxcon/l1sched: check-in trx_sched_tch.txt from osmo-bts.git
  * trxcon/l1sched: clarify TDMA Fn (mod 26) maps

  [ Oliver Smith ]
  * debian: prepare for more subpackages
  * debian: add subpackage osmocom-bb-trxcon
  * debian: add subpackage osmocom-bb-virtphy
  * debian: add subpackage osmocom-bb-trx-toolkit

 -- Oliver Smith <osmith@sysmocom.de>  Tue, 03 Dec 2024 12:02:10 +0100

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412042026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-latest, ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412042026), python3
+Depends: osmocom-latest, python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412042026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-latest, ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412042026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-latest, ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

=== debian/rules ===
#!/usr/bin/make -f
DH_ARGS := -D src/host/$$SUBPKG_DIR --with-autoreconf

%:
	export SUBPKG=layer23; \
	export SUBPKG_DIR=layer23; \
	export SUBPKG_CFG=--with-gapk-io; \
	dh $@ $(DH_ARGS)

	export SUBPKG=trxcon; \
	export SUBPKG_DIR=trxcon; \
	dh $@ $(DH_ARGS)

	export SUBPKG=virtphy; \
	export SUBPKG_DIR=virt_phy; \
	dh $@ $(DH_ARGS)

# We need to run autoreconf multiple times, but dh_autoreconf can only run once
# (see dh-autoreconf(7)). Run autoreconf directly to work around this.
override_dh_autoreconf:
	cd src/host/$$SUBPKG_DIR && autoreconf -fi

override_dh_auto_configure:
	dh_auto_configure -D src/host/$$SUBPKG_DIR -- $$SUBPKG_CFG

override_dh_auto_install:
	dh_auto_install -O-Dsrc/host/$$SUBPKG_DIR --destdir=debian/osmocom-bb-$$SUBPKG/

# Run dh_prep only for the first subpackage. Otherwise previously built
# binaries get removed and we end up with empty packages.
override_dh_prep:
	if [ "$$SUBPKG" = "layer23" ]; then \
		dh_prep; \
	fi

## osmocom-bb 0.2.0.3637.d95a.202412052026

=== debian/changelog ===
osmocom-bb (0.2.0.3637.d95a.202412052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Dec 2024 20:27:32 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-latest, ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412052026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-latest, python3
+Depends: osmocom-nightly (= 202412052026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-latest, ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412052026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-latest, ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412052026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3637.d95a.202412062026

=== debian/changelog ===
osmocom-bb (0.2.0.3637.d95a.202412062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 06 Dec 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412052026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412062026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412052026), python3
+Depends: osmocom-nightly (= 202412062026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412052026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412062026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412052026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412062026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3637.d95a.202412072026

=== debian/changelog ===
osmocom-bb (0.2.0.3637.d95a.202412072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 07 Dec 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412062026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412072026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412062026), python3
+Depends: osmocom-nightly (= 202412072026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412062026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412072026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412062026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412072026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3637.d95a.202412082026

=== debian/changelog ===
osmocom-bb (0.2.0.3637.d95a.202412082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 08 Dec 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412072026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412082026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412072026), python3
+Depends: osmocom-nightly (= 202412082026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412072026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412082026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412072026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412082026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3637.d95a.202412092026

=== debian/changelog ===
osmocom-bb (0.2.0.3637.d95a.202412092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 09 Dec 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412092026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412082026), python3
+Depends: osmocom-nightly (= 202412092026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412092026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412082026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412092026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3637.d95a.202412102026

=== debian/changelog ===
osmocom-bb (0.2.0.3637.d95a.202412102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Dec 2024 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412102026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412092026), python3
+Depends: osmocom-nightly (= 202412102026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412102026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412092026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412102026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412112026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 11 Dec 2024 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412112026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412102026), python3
+Depends: osmocom-nightly (= 202412112026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412112026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412102026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412112026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412122026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 12 Dec 2024 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412122026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412112026), python3
+Depends: osmocom-nightly (= 202412122026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412122026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412112026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412122026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412132026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 13 Dec 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412132026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412122026), python3
+Depends: osmocom-nightly (= 202412132026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412132026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412122026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412132026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412142026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 14 Dec 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412142026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412132026), python3
+Depends: osmocom-nightly (= 202412142026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412142026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412132026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412142026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412152026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 15 Dec 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412152026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412142026), python3
+Depends: osmocom-nightly (= 202412152026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412152026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412142026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412152026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412162026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 16 Dec 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412152026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412162026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412152026), python3
+Depends: osmocom-nightly (= 202412162026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412152026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412162026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412152026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412162026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412172026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 17 Dec 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412162026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412172026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412162026), python3
+Depends: osmocom-nightly (= 202412172026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412162026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412172026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412162026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412172026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412182026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 18 Dec 2024 20:27:21 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412182026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412172026), python3
+Depends: osmocom-nightly (= 202412182026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412182026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412172026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412182026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412192026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 19 Dec 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412182026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412192026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412182026), python3
+Depends: osmocom-nightly (= 202412192026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412182026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412192026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412182026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412192026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412202026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 20 Dec 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412192026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412202026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412192026), python3
+Depends: osmocom-nightly (= 202412202026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412192026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412202026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412192026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412202026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412212026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 21 Dec 2024 20:27:19 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412212026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412202026), python3
+Depends: osmocom-nightly (= 202412212026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412212026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412202026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412212026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412222026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 22 Dec 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412222026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412212026), python3
+Depends: osmocom-nightly (= 202412222026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412222026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412212026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412222026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412232026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 23 Dec 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412232026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412222026), python3
+Depends: osmocom-nightly (= 202412232026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412232026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412222026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412232026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412242026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 24 Dec 2024 20:27:21 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412242026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412232026), python3
+Depends: osmocom-nightly (= 202412242026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412242026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412232026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412242026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412252026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 25 Dec 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412252026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412242026), python3
+Depends: osmocom-nightly (= 202412252026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412252026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412242026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412252026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer

## osmocom-bb 0.2.0.3638.8a28.202412262026

=== debian/changelog ===
osmocom-bb (0.2.0.3638.8a28.202412262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Dec 2024 20:27:18 +0000

=== debian/control ===
--- 
+++ 
@@ -25,23 +25,23 @@
 Package: osmocom-bb-layer23
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412262026), ${misc:Depends}, ${shlibs:Depends}
 Description: MS-side implementation of L2 and L3 GSM protocols
 
 Package: osmocom-bb-trx-toolkit
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412252026), python3
+Depends: osmocom-nightly (= 202412262026), python3
 Description: Tools for the TRX interface and emulating a virtual Um-interface
 
 Package: osmocom-bb-trxcon
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412262026), ${misc:Depends}, ${shlibs:Depends}
 Description: OsmocomBB <-> SDR connection bridge
 
 Package: osmocom-bb-virtphy
 Architecture: any
 Multi-Arch: foreign
-Depends: osmocom-nightly (= 202412252026), ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly (= 202412262026), ${misc:Depends}, ${shlibs:Depends}
 Description: Osmocom virtual physical layer
